.wrapper {
    width: 770px !important;
}

#actions {
    display: none !important;
}

.left-nav {
    width: 180px !important;
}

.left-nav ul li {
    width: 149px !important;
}

#content {
    width: 538px !important;
}

#content.full-width {
    width: 730px !important;
    padding: 25px 20px !important;
}

#head-image,
#head-image img {
    width: 770px !important;
    height: auto !important;
}

#header.open {
    height: 127px !important;
}

#search-form {
    right: 48px;
}

.menu-toggler {
    display: block;
}

#menu {
    width: 560px !important;
    height: 110px !important;
    line-height: 110px !important;
    position: absolute !important;
    top: 0;
    left: 90px;
    margin-right: 0 !important;
    padding-top: 17px;
    background: #fff;
    z-index: 900;
    display: none;
}

#menu ul {
    height: 110px !important;
    line-height: 110px !important;
}

#menu ul li.menu-link {
    width: 183px !important;
    height: 50px !important;
    position: static !important;
    margin: 0 !important;
    line-height: 50px !important;
}

#menu ul li.menu-link > a {
    height: 50px !important;
    line-height: 50px !important;
}

#menu ul li.menu-link:hover,
#menu ul li.menu-link.selected {
    border-bottom: none !important;
}

#menu ul li.menu-link:hover ul.sub {
    display: none;
}

#menu .open-sub ul.sub {
    width: 770px !important;
    height: auto !important;
    top: 127px !important;
    left: -90px !important;
    display: block !important;
    background: #0a5e9d !important;
    overflow: hidden;
    padding: 0 !important;
}

#menu .open-sub ul.sub li {
    width: 216px !important;
    height: auto !important;
    float: left;
    margin: 0 !important;
    padding: 12px 20px !important;
}

#menu .open-sub ul.sub li a {
    line-height: 1.3em !important;
}

.page-nodes article .image {
    width: 25% !important;
}

.page-nodes article .wrap {
    width: 72% !important;
}

.page-nodes article .map-wrap {
    width: 365px !important;
}

#product-menu .wrapper {
    height: 110px !important;
}

#product-menu .wrapper a {
    width: 230px !important;
    height: 40px !important;
    font-size: 16px !important;
    line-height: 40px !important;
    float: left;
    margin: 11px 0 0 0 !important;
    padding: 0 0 0 100px !important;
    text-align: left !important;
}

#product-menu .wrapper a:hover {
    border-bottom: none !important;
}

#slider .slide {
    width: 770px !important;
}

#main-cols .col {
    width: 380px !important;
}

#main-cols .col .two-cols article {
    width: 242px;
}

#main-cols .col .two-cols article .title {
    width: 208px;
}

#main-cols .col article .title {
    width: 345px !important;
}

#main-cols .col article .wrap {
    width: 210px !important;
}

#main-cols .col article .image {
    width: 130px !important;
}

#main-cols .col article .wrap h3 {
    font: normal 25px/1.2em "DaxWeb", Arial, Helvetica, sans-serif !important;
}

#contact-box {
    width: 380px !important;
}

#contact-box .title {
    width: 340px !important;
}

.fb-tiny {
    display: block;
}

.fb-full {
    display: none;
}

#brands {
    height: auto !important;
}

#brands .wrapper {
    background: none;
}

#brands .wrapper-tiny {
    width: 520px;
    height: 290px !important;
    float: right;
    background: #fff;
    overflow: hidden;
}

#brands .wrapper-tiny a {
    margin: 2px 25px !important;
}

#brands .fb-tiny {
    width: 240px;
    height: 290px;
    float: left;
    background: #fff;
}